#demotip {
	display:none;
	background:transparent url(/images/tooltip/white.png);
	font-size:12px;
	width:165px;
        height:80px;
	padding:15px 25px 10px 15px;
	color:#000;	
        z-index: 500;
}


#OLDdemotip {
	display:none;
	background:transparent url(/images/tooltip/white_big.png);
	font-size:12px;
	width:310px;
        height:143px;
	padding:40px 30px 10px 30px;
	color:#000;	
        z-index: 500;
}


/* tooltip styling black_arrow_big.png */
.tooltip {
	display:none;
	background:transparent url(/images/tooltip/white_big.png);
	height:143px;
	padding:40px 30px 10px 30px;
	width:310px;
	font-size:12px;
	color:#000;
        z-index: 500;
}
 
/* a .label element inside tooltip */
.tooltip .label {
	color:yellow;
}
 
.tooltip a {
	color:yellow;
	font-size:11px;
	font-weight:bold;
}

.tooltip p {
	color:#000;
	font-size:12px;
}
